//@line 36 "/Users/t_mrc-ct/Projects/Tenfourbird/comm-esr10/mail/locales/en-US/all-l10n.js"

//@line 38 "/Users/t_mrc-ct/Projects/Tenfourbird/comm-esr10/mail/locales/en-US/all-l10n.js"

pref("general.useragent.locale", "en-US");
pref("spellchecker.dictionary", "en-US");
